/* Basic Typography & Colors
-------------------------------------------------------------- */


/* Default link styles - separate a:visited for a different visited link style */
a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
	text-decoration:none;
	color:#848c01;
}

/* Hover/active link styles. Don't forget :focus for accessibility */
a:active,
a:hover,
a:focus{
	text-decoration:underline;
	color:#848c01;
}

h1{
	color:#00386f;
	font-size:28px;
	line-height: 1.07;
	margin-bottom:29px;
	font-family:'museo-sans', sans-serif;
	font-weight:300;	
}

h2 {
	color:#00386f;
	font-size:18px;
	/*letter-spacing:1.4px;*/
	line-height: 1.56;
	font-family:'museo-sans', sans-serif;
	font-weight:300;
	margin-bottom: 0.25em !important;		
}

h3{
	color:#00386f;
	text-transform:uppercase;
	font-size: 16px;
	letter-spacing:1px;
	line-height: 1.5;
	font-family:'museo-sans', sans-serif;
	font-weight:300;			
}
h4{
	font-size: 18px;
	color: #4e4e4e;
	line-height: 1.33;
	margin-bottom:24px;
	font-weight:normal;
	font-family:'museo-sans', sans-serif;
	font-weight:300;			
}
h4 strong {
	/*font-weight: 500;*/
}
h5{
	font-weight:normal;
	font-size: 20px;
	color: #0e416c;
	line-height: 0.8;
	margin-bottom:10px;
	font-family:'museo-sans', sans-serif;
	font-weight:300;		
}
h6{
	font-family: 'Arial', 'Helvetica', Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 11px;
	color: #0e416c;
	line-height: 1.81;
}



ul,
.item-list ul{
	padding-left: 2em;
}





span.slideshow-text{
	color:#00386f;
	text-transform:uppercase;
	font-size: 30px;
	letter-spacing:1px;
	line-height: 1.5;
	font-family:'museo-sans', sans-serif;
	font-weight:300;			
}


form input.form-submit,
a span.button,
.button a,
.button a:link,
.button a:visited,
a.button,
a.button:link,
a.button:visited,
.comment-add .active,
.comment-reply a{

	display:inline-block;
	padding: 9px 23px 7px 23px;	

	font-size:15px;
	font-family: 'museo-sans', sans-serif;
	font-weight: 900;		

	color: #fff;

	border: 0 none;
	border-bottom: 1px solid #c9d239;
	border-radius: 4px;
	background: url('/sites/all/themes/orbit_theme/images/slideshow-sprites.png') 0 0 repeat #bec743;
	text-shadow: #7d840c 0 0 5px;
	box-shadow: 0 1px 0px #b2bb1c;
}

form input.form-submit:hover,
a span.button:hover,
.button a:hover,
.button a:active,
a.button:hover,
a.button:active {		
	border-bottom: 1px solid #abb632;	
	background-position: 0 -155px;
	/*background: none #00386f;*/
}


#preface-top-wrapper a span.button,
#preface-top-wrapper .button a,
#preface-top-wrapper .button a:link,
#preface-top-wrapper .button a:visited,
#preface-top-wrapper a.button,
#preface-top-wrapper a.button:link,
#preface-top-wrapper a.button:visited {
	box-shadow: 0 1px 0px #b2bb1c, 0 0 10px 2px rgba(51,51,51,.5);
}


